body {
  font-family: Arial, Sans-serif;
  background: #f2f2f2;
  padding: 20px;
}
.container {
  max-width: 360px;
  margin: auto;
  background: white;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px gray;
}

.input-area {
  display: flex;
  gap: 10px;
  flex-direction: column;
}
input {
  padding: 10px;
  font-size: 16px;
}

button {
  padding: 10px;
  background: black;
  color: white;
  cursor: pointer;
  border: none;
}
li{
  margin-top:10px;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  background: #e7e7e7;
}
